فا

‫ چندين آسيب پذيري جاوا در IBM WebSphere Message Broker / Integration Bus

شماره: IRCAD2014103548
تاريخ انتشار:2014-10-02
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
IBM Integration Bus 9.x
IBM WebSphere Message Broker 7.x
IBM WebSphere Message Broker 8.x
توضيح:
IBM چندين آسيب پذيري در IBM WebSphere Message Broker / Integration Bus را تاييد مي كند كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا اطلاعات حساس را افشاء نمايند، داده هاي خاص را دستكاري نمايند، محدوديت هاي امنيتي خاص را دور زنند، يك حمله انكار سرويس را ايجاد نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
اين آسيب پذيري ها به دليل استفاده از يك نسخه آسيب پذير از IBM Java ايجاد شده است.
اين آسيب پذيري ها در محصولات زير بر روي تمامي پلت فرم ها به استثناي z/OS گزارش شده است:
* IBM WebSphere Message Broker versions 7.0 and 8.0
* IBM Integration Bus version 9.0
راهكار:
APARها را اعمال نماييد.
منابع:
IBM (IT03751 and IT03753):
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 15 مهر 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0